pam_unix.so needs -lutil. Fixes qpopper issues as seen by Adrian Nida.
[dragonfly.git] / lib / pam_module / pam_unix / Makefile
1 # $DragonFly: src/lib/pam_module/pam_unix/Makefile,v 1.5 2006/02/18 19:40:10 joerg Exp $
2
3 LIB=    pam_unix
4 SRCS=   pam_unix.c
5 WARNS?= 6
6 MAN=    pam_unix.8
7
8 DPADD=  ${LIBCRYPT} ${LIBUTIL}
9 LDADD=  -lcrypt -lutil
10
11 .include <bsd.lib.mk>
12
13 .PATH: ${OPENPAM_DIR}/modules/pam_unix